Subject: Re: bug#18962: 24.3.94; python eldoc setup code: wrong str test

From: [email-masked] (Fabián Ezequiel Gallina)
Date: Sun, 16 Nov 2014 17:26:37 -0300

Stefan Monnier <[email-masked]> writes:

>>> Fixed on master at 9ae5396
>> Could you install bug fixes on the `emacs-24' branch instead (unless
>> they aren't applicable there, of course)?
>
> Hmm... I see you've done that for the other fixes, so I assume this one
> was not applicable to emacs-24, sorry for the noise,
>

As soon as I pushed this in the master branch I thought about it and
then I decided the improvement is not worth even the process of
cherry-picking it.

I'd be careful next time, luckely this wasn't a big deal.

Thanks for the warning though,
Fabián